// PR_14_16.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <iostream>
#include <conio.h>

using namespace std;

class probna {
public:
   void podstaw(float);
   float podaj();
private:
   float a;
};

void probna::podstaw(float wartosc) {
   this->a=wartosc;
}
float probna::podaj() {
   return a;
}
int _tmain(int argc, _TCHAR* argv[]) {
   probna obiekt;
 obiekt.podstaw(8);
 cout<<obiekt.podaj();
 getch();
 return 0;
}






